## set 1.0

=== DESCRIPTION ===
Package: set
Type: Package
Title: Set Operation
Version: 1.0
Author: Zhi Jin, Jing Zhang
Maintainer: Zhi Jin <nalanchongxuan@163.com>
Description: More easy to get intersection, union or complementary set and combinations.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Imports: do
URL: https://github.com/yikeshu0611/set
BugReports: https://github.com/yikeshu0611/set/issues
NeedsCompilation: no
Packaged: 2019-09-13 12:57:07 UTC; asus
Repository: CRAN
Date/Publication: 2019-09-20 10:00:02 UTC
