## set 1.2

=== DESCRIPTION ===
Package: set
Type: Package
Title: Set Operation
Version: 1.2
Author: Zhi Jin, Jing Zhang
Maintainer: Zhi Jin <nalanchongxuan@163.com>
Description: More easy to get intersection, union or complementary set and 
    combinations.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: do
URL: https://github.com/yikeshu0611/set
BugReports: https://github.com/yikeshu0611/set/issues
NeedsCompilation: no
Packaged: 2021-02-21 15:02:44 UTC; asus
Repository: CRAN
Date/Publication: 2021-02-26 15:10:02 UTC
