## set 8.0.3+git20200609

=== debian/changelog ===
set (8.0.3+git20200609-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:10:07 +0200

set (8.0.3+git20200609-0kali2) kali-dev; urgency=medium

  * wrap-and-sort
  * Switch to cryptodome

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Oct 2020 12:33:28 +0100

set (8.0.3+git20200609-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 8.0.3+git20200609: fixes Python 3 issues (see 6681)
  * Refresh patches
  * Add a patch to fix utf-8 error
  * Fix lintian-overrides
  * Fix autopkgtest for snapshot version
  * Add patches to fix issues with Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Aug 2020 11:53:06 +0200

set (8.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Feb 2020 08:48:16 +0100

set (8.0.2-0kali1) kali-dev; urgency=medium

  * Fix failures in autopktest
  * New upstream version 8.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Feb 2020 12:25:14 +0100

set (8.0.1+git20190924-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 8.0.1+git20190924
  * Refresh patches
  * Switch to Python 3
  * Update lintian-overrides
  * Add a patch to fix autopkgtest issue
    (https://gitlab.com/kalilinux/packages/set/issues/1)
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Nov 2019 14:06:47 +0100

set (8.0.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * New upstream version 8.0.1
  * Refresh patches
  * Update debian/copyright for new release
  * Add lintian-overrides
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Jul 2019 09:18:51 +0200

set (7.7.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 30 Jul 2018 09:22:09 +0200

set (7.7.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 04 Jun 2018 14:39:37 +0200

set (7.7.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 May 2018 15:10:13 +0200

set (7.7.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 23 May 2018 09:21:40 +0200

set (7.7.5-0kali1) kali-dev; urgency=medium

  * Add autopkgtest to test version
  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 11 Jan 2018 11:46:49 +0100

set (7.7.4-0kali2) kali-dev; urgency=medium

  * Add a patch to fix current version (see 4344)

 -- Sophie Brun <sophie@freexian.com>  Fri, 10 Nov 2017 09:58:27 +0100

set (7.7.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 03 Nov 2017 14:12:47 +0100

set (7.7.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 05 Oct 2017 09:52:19 +0200

set (7.7.1-0kali2) kali-dev; urgency=medium

  * Update autopkgtests

 -- Sophie Brun <sophie@freexian.com>  Thu, 14 Sep 2017 06:35:06 +0200

set (7.7.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add nginx as dependency

 -- Sophie Brun <sophie@freexian.com>  Wed, 09 Aug 2017 12:12:42 +0200

set (7.7-0kali2) kali-dev; urgency=medium

  * Add autopkgtests provided by root boy

 -- Sophie Brun <sophie@freexian.com>  Wed, 19 Jul 2017 10:49:39 +0200

set (7.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 12 Jul 2017 10:46:10 +0200

set (7.6.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 May 2017 15:19:18 +0200

set (7.6.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 15 May 2017 15:44:05 +0200

set (7.6.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 04 May 2017 15:55:58 +0200

set (7.6.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 13 Apr 2017 09:26:20 +0200

set (7.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 10 Mar 2017 09:11:41 +0100

set (7.5.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 24 Feb 2017 15:26:58 +0100

set (7.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop patch fix-binary2teensy.patch (fixed upstream)
  * Add a patch to fix syntax error

 -- Sophie Brun <sophie@freexian.com>  Tue, 07 Feb 2017 13:57:44 +0100

set (7.4.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add a patch to fix the syntax in src/teensy/binary2teensy.py

 -- Sophie Brun <sophie@freexian.com>  Mon, 16 Jan 2017 14:00:25 +0100

set (7.4.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 05 Jan 2017 09:22:45 +0100

set (7.4.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 06 Dec 2016 09:41:05 +0100

set (7.4.2-0kali1) kali-dev; urgency=medium


