=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(\d\S*)\.tar\.gz/set-$1.tar.gz/" \
https://github.com/trustedsec/social-engineer-toolkit/tags .*/(\d\S*)\.tar\.gz
