## set 8.0.3+git20241021

=== debian/changelog ===
set (8.0.3+git20241021-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.3+git20241021
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Oct 2024 11:07:59 +0200

set (8.0.3+git20240909-0kali2) kali-dev; urgency=medium

  * Fix various Python 3.12 SyntaxWarning

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 16 Sep 2024 22:26:18 +0700

set (8.0.3+git20240909-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.3+git20240909

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Sep 2024 11:32:23 +0200

set (8.0.3+git20240524-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.3+git20240524
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 May 2024 18:00:15 +0200

set (8.0.3+git20220126-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * Move Signed_Update.jar out of helper
  * Use kali-deprecated
  * New helper-script format
  * New helper-script format
  * Fix email address
  * Update email address

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 2, 4, 5, 2, 6, 9, 20, 21.
  * Update watch file format version to 4.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 8.0.3+git20220126
  * Update packaging
  * Refresh patches
  * New upstream version 8.0.3+git20220126
  * Update packaging and add missing dependency
  * Update watch file to use git latest changes
  * Update lintian-overrides
  * Remove file inside patch that was probably added by mistake
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Dec 2023 17:35:46 +0100
