=== debian/control ===
Source: set
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
Standards-Version: 4.6.2
Homepage: https://www.trustedsec.com/downloads/social-engineer-toolkit/
Vcs-Git: https://gitlab.com/kalilinux/packages/set.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/set

Package: set
Architecture: all
Depends: aircrack-ng,
         dsniff,
         ettercap-common,
         kali-defaults,
         libapache2-mod-php,
         metasploit-framework,
         nginx,
         openssl,
         python3-impacket,
         python3-openssl,
         python3-paramiko,
         python3-pefile,
         python3-pexpect,
         python3-pil,
         python3-pycryptodome,
         python3-pymssql,
         python3-qrcode,
         python3-requests,
         upx-ucl,
         ${misc:Depends},
         ${python3:Depends},
Recommends: apache2,
Suggests: sendmail-bin,
Description: Social-Engineer Toolkit
 The Social-Engineer Toolkit (SET) is an open-source
 Python-driven tool aimed at penetration testing around
 Social-Engineering.
