=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
override_dh_auto_clean:
override_dh_auto_build:
override_dh_auto_install:
override_dh_auto_test:
	# Setup.py is not usable

override_dh_install:
	dh_install
	install -D debian/Signed_Update.jar $(CURDIR)/debian/set/usr/share/set/src/html/Signed_Update.jar.orig

override_dh_installchangelogs:
	dh_installchangelogs readme/CHANGELOG
