=== debian/tests/control ===
Test-Command: debian/tests/runtests.sh Help Update_the_Social-Engineer_Toolkit Test_Website_Attack_Vectors QRCode_Generator_Attack_Vector Check_version
Restrictions: allow-stderr, needs-root, isolation-container
Depends: expect, gawk, lsof, @
