=== debian/watch ===
version=4
opts="mode=git, pretty=8.0.3+git%cd, pgpmode=none" \
 https://github.com/trustedsec/social-engineer-toolkit/ HEAD

#version=4
#opts=filenamemangle=s/.*\/(\d\S*)\.tar\.gz/set-$1.tar.gz/ https://github.com/trustedsec/social-engineer-toolkit/tags .*/(\d\S*)\.tar\.gz
