## set time-1.2

=== Makefile ===
#
#       Makefile for gettime/st
#
#	t. marauder


CC     =gcc
CFLAGS =-s -O2 -m486
INSTALL=install
BINDIR =/usr/local/bin

all: gettime

gettime: gettime.c
	$(CC) $(CFLAGS) -o gettime gettime.c $(LIBS)

install: all
	$(INSTALL) -m 700 -o root -g root gettime $(BINDIR)
	$(INSTALL) -m 700 -o root -g root st $(BINDIR)
clean:
	rm -f *.o gettime
